Subject: Re: When are you coming?
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Wed, 27 Aug 2008 09:07:29 -0400

Cool.   However, I just found out from Mike Grove that we are having some issues with the back-up copies.  Something about copies writing over the previous copies.  I am still waiting for more info.

  ----- Original Message ----- 
  From: Frank R. Vargas Jr. 
  To: Mike 
  Sent: Wednesday, August 27, 2008 8:57 AM
  Subject: RE: When are you coming?

  I don't think it needs a burner.  The files are small.  I can stop by tomorrow am.

   

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, August 27, 2008 8:48 AM
  To: Frank R. Vargas Jr.
  Subject: Re: When are you coming?

  I did do that.

    ----- Original Message ----- 

    From: Frank R. Vargas Jr. 

    To: Mike 

    Sent: Wednesday, August 27, 2008 6:56 AM

    Subject: RE: When are you coming?

    Run second copy manually and see what happens.

    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, August 26, 2008 6:06 PM
    To: Frank R. Vargas Jr.
    Subject: When are you coming?

    Frank,

    I still have a non-functioning back-up for my Filemaker.  Do you think we should just add a burner to that machine?  It might be the best way to go wit this.  The main server has been working fine.  Let me know your thoughts and when you are coming to fix this heap.

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]